/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.2
 Text Domain:  xstore-child
*/

/*top-bar highlights*/
#text-26.topbar-widget p, #text-24.topbar-widget p{
	position: relative;
    top: -2px;
}
#text-26.topbar-widget img{
	-webkit-box-shadow: 0px 0px 1px #fff;
	-moz-box-shadow: 0px 0px 1px #fff;
	box-shadow: 0px 0px 1px #fff;
}
.top-bar{
	-webkit-box-shadow: 1px 1px 1px #383737;
	-moz-box-shadow: 1px 1px 1px #383737;
	box-shadow: 1px 1px 1px #383737;
}
.top-bar.topbar-color-dark *{
	color: white;
}
.country-label{
	font-weight: bold;
	padding: 0 5px;
}
.country-sep{
	padding-left: 5px;
}

/*Fixed bugs woocommerce*/
.shopping-container .cart-bag .badge-number{
    background-color: #000;
}
.shipping-error{
    position: relative;
    top: 10px;
    color: red;
}
.woocommerce-info{
    border-top-color: #428ebf;
    color: #313131;
    background-color: #f8f8f8;
}
.woocommerce-info b, .cart-popup .woocommerce-Price-amount{
    color: #333;
}
.woocommerce-checkout.wholesale_customer .quantity.buttons_added{
    opacity: 1;
}

.quantity.buttons_added span:hover, table.cart .remove-item:hover,
input[type=submit]:hover, .btn:hover, .back-top:hover, .button:hover,
.swiper-entry .swiper-custom-left:hover, .swiper-entry .swiper-custom-right:hover {
    background-color: #dadada;
}
.header-search.act-default [role=searchform] .btn:hover{
    background-color: #4a4a4a !important;
}
table.cart .product-details a:hover, .cart-widget-products .remove:hover, .cart-widget-products a:hover, .shipping-calculator-button, .tabs .tab-title:hover, .next-post .post-info .post-title, .prev-post .post-info .post-title{
    color: #000 !important;
}
.shipping-calculator-button:hover{
    text-decoration: underline;
}
.active.et-opened .tab-title.opened{
    border: 1px solid #e6e6e6;
}
.posts-nav-btn:hover .button:before{
    color: #cbcbcb;
}
#wc-stripe-payment-request-wrapper, #wc-stripe-payment-request-button-separator{
    display: none !important;
}

/*Item Highlights*/
.prod-highlight-wrapper{
	
}
.prod-highlight-col > .vc_column-inner > .wpb_wrapper{
	background-color: #231f20;
    padding: 20px 20px 13px;
}
.highlight-header{
	color: #ffffff;
    text-transform: none !important;
	margin-bottom: 20px;
}
.prod-highlight-col .wpb_single_image{
	position: absolute;
    top: -55px;
}
.prod-highlight-col .vc_single_image-img{
	border: 3px solid #cecece;
}
.prod-highlight-col .uavc-list-icon-wrapper.ult-adjust-bottom-margin{
	margin-bottom: 0px;
}
.prod-highlight-col .uavc-list-content span.uavc-list-desc{
	color: #ccc;
}
.prod-highlight-col .uavc-list-content .aio-icon{
	color: #ccc !important;
}


.article-p p{
	padding-bottom: 10px;
	color: #333;
}
em{
	color: #1e1e1e;
}
.mail-link{
	color: #1a82e0;
}

#place_order,.btn-checkout,checkout-button{
	display: block !important;
}
.nav-sublist-dropdown{
    top:30px !important;
}
.header-wrapper{
    border-bottom: 0px solid #7AA802 !important;
}
.page-heading.bc-type-2 .title {
    font: 24px/24px 'Raleway', Arial, Helvetica, sans-serif !important;
    color: #252525 !important;
    margin: 0 auto !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
}

.posts-slider article h2,
.post-heading h2,
.page-heading .title,
.product-title,
.product-information .title, 
.product-info-wrapper .title, 
.product-summary-center .title, 
.product-information .product_title, 
.product-info-wrapper .product_title, 
.product-summary-center .product_title {
    text-transform: initial;
}

.page-content, .content-page {
    margin-top: 0px;
}

.st-content {
    background-color: #FFFEFC;
}

.tabs .tab-content p {
   color: #363636 !important;
   font-size: 16px !important;
}
.header-type-7 .top-bar .links li a {
    color: white;
}
.top-bar .topbar-widget {
    color: white;
}

.header-type-7 .top-bar {
    background-color: #7aa802;
}

.products-grid .product-title {
    margin-top: 10px;

}
.products-grid .product-title {
    font-size: 16px;
}

.admin-bar .fixed-header-area.fixed-already {
    background-color: #fef3e2;
}

.wpb_content_element{
    margin-bottom: 0px;
}

.page-heading a, .page-heading .woocommerce-breadcrumb, .page-heading #breadcrumb {
    color: #1a82e0 !important;
}

.tabs.accordion .tab-title {
   font-size: 19px !important;
   font-weight: 900 !important;
}

.product-information .cart button {
   background-color: #79aa00
}

.product-information .cart button {
   font-size: 18px !important;
}

.reply-title .comment-reply-title {
   color: #9d1bb2 !important;
}

ul.page-numbers {
    list-style: none;
    text-align: center;
    padding: 1em 0;
}
 
ul.page-numbers li {
    display: inline-block;
    list-style: none;
}
/* additional style */
/* 
.header-wrapper .menu li a{
color:#320A04 !important;
} */

.header-wrapper .menu li a:hover{
color:#7AA802 !important;
}

.navbar{
    padding: 15px 0 !important;
}
.header{
background:rgba(255,255,255, 0.5) !important;
border-bottom:0px solid #7AA802;
}


.fixed-header{
background:rgba(255,255,255, 0.5);
}
.wpb_wrapper p {
font-family: 'Lato', Arial, Tahoma sans-serif;
font-size: 15px !important;
margin-bottom: 0;
font-weight:300 !important;
}
.top-bar .topbar-widget .textwidget .con:hover{
    color: #79A801;
}
.label-product > div {
    margin-left: 14px;
}
.woocommerce-price-suffix{
margin-bottom: 30px;
}
.bundled_product_summary .details{
    margin-bottom: -80px;
}
.details div p{
       visibility: hidden;
}
.short-description strong{
font-size: 12px;
font-family: 'Raleway', Georgia, Helvetica, sans-serifGeorgia, Helvetica, sans-serif;
}
.short-description h5 strong{
font-family: 'Raleway', Georgia, Helvetica, sans-serifGeorgia, Helvetica, sans-serif;
font-weight: 500;
}
.container-wrapper{
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.nav-sublist-dropdown{
    top:15px !important;
}

.footer .widget-title{
    margin-bottom:1em;
    border-bottom:1px solid #DDD;
    padding-bottom:0.5em;
}
.button.product_type_simple.ajax_add_to_cart,
.button.product_type_subscription.add_to_cart_button,
.button.product_type_simple.add_to_cart_button{
    border-radius: 0;
    font-weight: 500;
    line-height: 15px;
    padding: 8px 20px;
    margin-bottom: 0;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    font: 11px/15px 'Raleway', sans-serif;
    border:2px solid #252525;
}
.button.product_type_simple.ajax_add_to_cart:hover,
.button.product_type_subscription.add_to_cart_button:hover,
.button.product_type_simple.add_to_cart_button:hover{
    color:white;
    text-transform: uppercase;
    background-color:#7AA802;
    
}
.menu li.menu-item-has-children:before {
    content: "\f107";
    font-family: FontAwesome;
    position: relative;
    top: 15px;
    left: -5px;
    color: #000;
    font-weight:600;
}

.menu-wrapper .menu > li > a {
    padding: 0.77em .70em;
    
}
.header-xstore .navbar-header {
    width: 23% !important;
}
.add_to_cart_button.ajax_add_to_cart.single_add_to_cart_button.button.alt{
    vertical-align:top;   
}
.quantity.buttons_added{
    height:50%;
}
input.input-text.qty.text {
    height:3.42rem;
}
.quantity.buttons_added .plus,
.quantity.buttons_added .minus{
    height:50%;
}
.active.et-opened .tab-title.opened{
    color:#7AA802;
}
a.checkout-button.button.alt.wc-forward,
a.button.btn-checkout.wc-forward,
#place_order.button.alt{
    background-color: #7aa802;
    border:1px solid #111;
}
input,textarea,input[type="number"]{
    border-color: #c7c7c7 !important;
}
.price ins .amount{
    color:black !important;
}
.button.product_type_simple.add_to_cart_button{
    font-family: 'Lato', Arial, Tahoma sans-serif;
}
.payment_methods label[for="payment_method_stripe"] img{
    width:40px;   
}
.lost_password a{
    color:#313131 !important;
}
.top-bar{
    background-color: #393461;
    color:#111 !important;
}
.topbar-widget.widget_text{
    color:#111 !important;
}

body > div.template-container > div.template-content > div.page-wrapper > div.container.content-page > div > div > div > div.woocommerce > div > form{
    display: block !important;
}
#ui-datepicker-div {
	background:#FFF;
	padding:10px;
	
}
#ui-datepicker-div > div > a.ui-datepicker-next.ui-corner-all > span{
    float:right;
    color:#2799d5;
}
#ui-datepicker-div > div > a.ui-datepicker-prev.ui-corner-all > span{
    color:#2799d5;
}
#call_for_credit > p:nth-child(1){
    float:none !important;
}
#product-5876 > div.row > div > div > div.col-lg-6.col-md-6.col-sm-12.product-information > div > div > form > dl{
        display:none;
}
